﻿#KFHeader_TopRow {
    /*background-color: #00aae7;*/
    background-repeat: no-repeat;
    background-position: top;
    background-image: url('/Core/images/Template/KnightFrank/SCA/BannerHeader.jpg?refresh=123');
    height: 110px;
}


body {
    
    font-size:0.8em;
    line-height: 1.2;
    font-family: Arial,Helvetica,sans-serif !important;
    overflow-y: scroll;
    background-color:#f2f2f2;
}

.leftMenuHeaders {
    color: #333;
    border-bottom: 1px solid #000;
    font-family: inherit;
}

#loggedInPanel > table > tbody > tr:nth-child(1) > td > div > img {
    display: none;
}

.NewsAndWeatherTitle, .BuildingSearch, div.NewsAndWeather > div, #PageContent_ContentLabel > table > tbody > tr > td:nth-child(1) > div:nth-child(3) > div:nth-child(3) > div > div > a > span, #PageContent_ContentLabel > table > tbody > tr > td:nth-child(2) > div:nth-child(2) > div > div {
    background-color: #8b8d8e !important;
    background-image: none !important;
    color: #FFF !important;
}

table#MasterTable {
    margin: 10px 0 0 0;
    padding: 0;
    border-spacing: 0;
}

td#LeftNav {
    display: table-cell;
    padding: 0;
    margin: 0 20px 0 0;
    height: auto;
    width: 240px;
}

td#MasterContent {
    display: table-cell;
    overflow: hidden;
    /*padding-right:8px /*No need for padding here if below padding (.ContentAndTitle) is in place*/
}
.ContentAndTitle {
    padding: 10px 10px 10px 5px;
}

.Title {
    color: #000;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    text-transform:uppercase;
}

div#leftNavMenu {
    width: 205px;
    margin: 0;
    padding: 0;
}

#leftNavMenu a.dynamic {
    color: #fff;
    background-color: transparent;
}

#leftNavMenu a.static {
    white-space: normal;
}

#leftNavMenu ul.static {
    background: #00a1de none;
    /*border-radius*/
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 5px 0;
}

#leftNavMenu ul.dynamic {
    background: #a0a3a8 none;
    /*border-radius*/
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border-color: #000;
}

.StaticMenu_LM {
    margin: 0;
    padding: 0;
}

    .StaticMenu_LM li {
        background: transparent none;
        color: #fff;
        transition: all 200ms;
    }

        .StaticMenu_LM li.static {
            border-bottom: 1px solid #cad2d3;
        }

#leftNavMenu > ul > li:nth-last-child(1) {
    border-bottom: none;
}

ul.StaticMenu_LM li:hover, ul.StaticMenu_LM li:hover a.static {
    background: #fff none;
    color: #373753;
}

    ul.StaticMenu_LM li:hover a.static {
        /*text-shadow: 0 1px 0;*/
        /*transition*/
        -webkit-transition: all 400ms;
        -moz-transition: all 400ms;
        -o-transition: all 400ms;
        transition: all 400ms;
    }

a.StaticMenuItem_LM:link, a.StaticMenuItem_LM:visited, a.StaticMenuItem_LM:active, a.StaticMenuItem_LM:hover, a.DynamicMenuItem_LM:hover {
    color: #FFF;
}

.StaticMenu_LM a.StaticMenuItem_LM {
    background-image: none;
}

    .StaticMenu_LM a.StaticMenuItem_LM:hover {
        background-color: #fff;
        /*transition*/
        -webkit-transition: all 200ms;
        -moz-transition: all 200ms;
        -o-transition: all 200ms;
        transition: all 200ms;
    }

li.static:hover {
    /*box-shadow*/
    -webkit-box-shadow: inset 9px 0 5px -7px #FFF,inset -9px 0 5px -7px #FFF,inset 0 7px 5px -7px #000;
    -moz-box-shadow: inset 9px 0 5px -7px #FFF,inset -9px 0 5px -7px #FFF,inset 0 7px 5px -7px #000;
    box-shadow: inset 9px 0 5px -7px #FFF,inset -9px 0 5px -7px #FFF,inset 0 7px 5px -7px #000;
    /*transition*/
    -webkit-transition: all 400ms;
    -moz-transition: all 400ms;
    -o-transition: all 400ms;
    transition: all 400ms;
}

.StaticMenu_LM a {
    background: transparent none;
}

ul.DynamicMenu_LM li:hover, ul.DynamicMenu_LM li:hover a {
    background: #fff none;
    padding-left: 13px;
    padding-right: 2px;
    /*transition*/
    -webkit-transition: padding-left 350ms, padding-right 500ms;
    -moz-transition: padding-left 350ms, padding-right 500ms;
    -o-transition: padding-left 350ms, padding-right 500ms;
    transition: padding-left 350ms, padding-right 500ms;
}

#leftNavMenu li.dynamic:nth-child(1):hover {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

#leftNavMenu li.dynamic:nth-last-child(1):hover {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

#leftNavMenu li.dynamic:hover > a {
    color: #000;
}

ul.DynamicMenu_LM li, ul.DynamicMenu_LM a {
    background: transparent none;
}

.DynamicMenu_LM {
    border: 1px solid #ddd;
}

a.DynamicMenuItem_LM:link, a.DynamicMenuItem_LM:visited, a.DynamicMenuItem_LM:active, .StaticMenu_LM li a {
    color: #FFF;
}

:focus {
    outline: none;
}

a:link, a:visited, a:active {
    color: #000;
}

#ContentArea span a {
    border-bottom: 1px dotted #000;
}

div#Menu_Misc a:hover {
    -webkit-transition: all 400ms;
    -moz-transition: all 400ms;
    -o-transition: all 400ms;
    transition: all 400ms;
    border-bottom: 1px dotted #000;
    color: #000;
}
.VerticalTickerItem {
    margin: 0 auto;
    width:95%
}
#VerticalTickerContent2 {
    background-color: #f6f6f6;
    width:inherit;
}

.VerticalTickerTitle {
    background-color: #c6c6c6;
}

#leftNavMenu a.popout {
    padding-right: 7px;
    margin-right: 7px;
}

#leftNavMenu li:hover a.popout {
    -webkit-transition: all 100ms;
    -moz-transition: all 100ms;
    -o-transition: all 100ms;
    transition: all 100ms;
    padding-right: 11px;
    margin-right: 3px;
}
/*Remove 'not logged in' text*/
#notLoggedInPanel > table > tbody > tr:nth-child(1) > td > div:nth-child(2) {
    display: none;
}


/********************************************************/
/********************************************************/
/********************************************************/
.FormTable input[type="text"],
.FormTable input[type="password"],
.FormTable input[type="email"],
.FormTable input[type="url"],
.FormTable input[type="date"],
.FormTable input[type="month"],
.FormTable input[type="time"],
.FormTable input[type="datetime"],
.FormTable input[type="datetime-local"],
.FormTable input[type="week"],
.FormTable input[type="number"],
.FormTable input[type="search"],
.FormTable input[type="tel"],
.FormTable input[type="color"],
.FormTable select,
.FormTable textarea {
    padding: 0.5em 0.6em;
    display: inline-block;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 3px #ddd;
    border-radius: 4px;
    vertical-align: middle;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /* background-color:#f4f4f4;
    color:#333; */
}

/*
Need to separate out the :not() selector from the rest of the CSS 2.1 selectors
since IE8 won't execute CSS that contains a CSS3 selector.
*/
.FormTable input:not([type]) {
    padding: 0.5em 0.6em;
    display: inline-block;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 3px #ddd;
    border-radius: 4px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


/* Chrome (as of v.32/34 on OS X) needs additional room for color to display. */
/* May be able to remove this tweak as color inputs become more standardized across browsers. */
.FormTable input[type="color"] {
    padding: 0.2em 0.5em;
}


    .FormTable input[type="text"]:focus,
    .FormTable input[type="password"]:focus,
    .FormTable input[type="email"]:focus,
    .FormTable input[type="url"]:focus,
    .FormTable input[type="date"]:focus,
    .FormTable input[type="month"]:focus,
    .FormTable input[type="time"]:focus,
    .FormTable input[type="datetime"]:focus,
    .FormTable input[type="datetime-local"]:focus,
    .FormTable input[type="week"]:focus,
    .FormTable input[type="number"]:focus,
    .FormTable input[type="search"]:focus,
    .FormTable input[type="tel"]:focus,
    .FormTable input[type="color"]:focus,
    .FormTable select:focus,
    .FormTable textarea:focus {
        outline: 0;
        border-color: #129FEA;
        box-shadow: 0 0 10px rgba(18, 159, 234, 0.33);
    }

/*
Need to separate out the :not() selector from the rest of the CSS 2.1 selectors
since IE8 won't execute CSS that contains a CSS3 selector.
*/
.FormTable input:not([type]):focus {
    outline: 0;
    border-color: #129FEA;
}

.FormTable input[type="file"]:focus,
.FormTable input[type="radio"]:focus,
.FormTable input[type="checkbox"]:focus {
    outline: thin solid #129FEA;
    outline: 1px auto #129FEA;
}

.FormTable input[type="text"][disabled],
.FormTable input[type="password"][disabled],
.FormTable input[type="email"][disabled],
.FormTable input[type="url"][disabled],
.FormTable input[type="date"][disabled],
.FormTable input[type="month"][disabled],
.FormTable input[type="time"][disabled],
.FormTable input[type="datetime"][disabled],
.FormTable input[type="datetime-local"][disabled],
.FormTable input[type="week"][disabled],
.FormTable input[type="number"][disabled],
.FormTable input[type="search"][disabled],
.FormTable input[type="tel"][disabled],
.FormTable input[type="color"][disabled],
.FormTable select[disabled],
.FormTable textarea[disabled] {
    cursor: not-allowed;
    background-color: #eaeded;
    color: #cad2d3;
}

/*
Need to separate out the :not() selector from the rest of the CSS 2.1 selectors
since IE8 won't execute CSS that contains a CSS3 selector.
*/
.FormTable input:not([type])[disabled] {
    cursor: not-allowed;
    background-color: #eaeded;
    color: #cad2d3;
}

.FormTable input[readonly],
.FormTable select[readonly],
.FormTable textarea[readonly] {
    background-color: #eee; /* menu hover bg color */
    color: #777; /* menu text color */
    border-color: #ccc;
}

.FormTable input:focus:invalid,
.FormTable textarea:focus:invalid,
.FormTable select:focus:invalid {
    color: #b94a48;
    border-color: #e9322d;
}

.FormTable input[type="file"]:focus:invalid:focus,
.FormTable input[type="radio"]:focus:invalid:focus,
.FormTable input[type="checkbox"]:focus:invalid:focus {
    outline-color: #e9322d;
}

.FormTable select {
    /* Normalizes the height; padding is not sufficient. */
    /*height: 2.25em;
    border: 1px solid #ccc;
    background-color: white;*/
}

    .FormTable select[multiple] {
        height: auto;
    }

.FormTable label {
    margin: 0.5em 0 0.2em;
}

.FormTable fieldset {
    margin: 0;
    padding: 0.35em 0 0.75em;
    border: 0;
}

.FormTable legend {
    display: block;
    width: 100%;
    padding: 0.3em 0;
    margin-bottom: 0.3em;
    color: #333;
    border-bottom: 1px solid #e5e5e5;
}

.FormTable {
    border-color: #BBB;
}


/****Table*****/
table {
    /* Remove spacing between table cells (from Normalize.css) */
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
    /*border: 1px solid #cbcbcb;*/
}


    table caption {
        color: #000;
        font: italic 85%/1 arial, sans-serif;
        padding: 1em 0;
        text-align: center;
    }

    table td,
    table th {
        /*border-left: 1px solid #cbcbcb;/*  inner column border */
        /*border-width: 0 0 0 1px;*/
        font-size: inherit;
        margin: 0;
        overflow: visible; /*to make ths where the title is really long work*/
    }


    table thead {
        background-color: #e0e0e0;
        color: #000;
        text-align: left;
        vertical-align: bottom;
    }


table-odd td {
    background-color: #f2f2f2;
}

/* nth-child selector for modern browsers */
table-striped tr:nth-child(2n-1) td {
    background-color: #f2f2f2;
}

/* BORDERED TABLES */
table-bordered td {
    border-bottom: 1px solid #cbcbcb;
}

table-bordered tbody > tr:last-child > td {
    border-bottom-width: 0;
}


/* HORIZONTAL BORDERED TABLES */

table-horizontal td,
table-horizontal th {
    border-width: 0 0 1px 0;
    border-bottom: 1px solid #cbcbcb;
}

table-horizontal tbody > tr:last-child > td {
    border-bottom-width: 0;
}

/****** Button **********/
.Button {
    padding: 1em 2em;
    text-decoration: none !important;
}

table, .Button {
    border-color: #bbb;
    border-radius: 2px;
}
/********************************************************/
/********************************************************/
/********************************************************/

#helpButton
{
    padding: 3px 6px;
    float: right;
    margin-right: 82px;
    margin-top: -10px;
}